﻿
.program-search  .select2-container--default .select2-selection--single{
	border: 1px solid #d0d0d0 ;
	padding: 8px;
	height:auto;
	border-radius: 8px;

}


.img-net-left.sort-left-p {
	display: flex;
	margin-top: -30px !important;
}
.sort-left-p .sort-program.sorting-p {
	margin-left: 15px;
}
.sort-left-p .select2-selection.select2-selection--single {
	background: unset;
	border: 1px solid #3c3c3c;
}

.row.back-color-top .program-shakhes .plans-news .plans-row:nth-last-child(-n+6) {
	width: 25%;
	margin-top: 20px;
	padding: 5px;
}
.item-section-pro .prog-info {
	width: 25%;
	padding: 0 15px;
	position: relative;
}
.item-section-pro.second-program.canal-program.part1-program.row {
	display: flex;
}
.item-section-pro .prog-info img {
	width: 100%;
	height: 200px;
	object-fit: cover;
	border-radius: 8px;
}
.item-section-pro .prog-info span {
	position: absolute;
	right: 15px;
	bottom: 0;
	background: linear-gradient(#0000, #000000eb);
	left: 15px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	padding: 25px 10px;
	color: #FFF;
	line-height: 23px;
}
.program-section li {
	border: 1px solid #ff3435;
	border-radius: 8px;
	padding: 16px 0 !important;
}
.program-section img {
	width: max-content !important;
	height: 120px;
	margin: 0 auto;
}
.program-section p {
	margin-bottom: 0;
	color: #000;
	font-size: ;
	font-size: ;
	font-weight: 600;
	font-size: 14px;
}

.program-search  .select2-container--default .select2-selection--single .select2-selection__arrow{
	top: 10px;
}
.program-search  .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #979797;
}
.btn.btn-primary.gg-search {
	background: #3992fa;
	border: 1px solid #3992fa;
	border-radius: 8px;
}
.program-search.category-search #txtTitleSearch {
	width: 89%;
	color: #000 !important;
	border: 1px solid #000;
}
.program-search.category-search #btnSearch {
	width: 10%;
	background: #000;
	border: 1px solid #000;
}
.img-all.all-woman.title-talk {
	background: #ffab87;
	padding: 3px 3px;
	border-radius: 8px;
}
.img-all.all-woman.title-talk  .vije {
	background: unset;
}
.img-net.left-shakhes {
	margin-left: 0;
}

.img-all.all-woman.title-talk .img-net-left{
	background: unset;
	margin-top: -24px;
	left: 5px;
}
.program-search  input{
	border-radius: 8px !important;
	border: 1px solid #d0d0d0;
	height: auto;
	padding: 10px 10px;
}
.program-search  input:focus{
	border-radius: 8px !important;
	border: 1px solid #d0d0d0;
	height: auto;
	padding: 10px 10px;
}
.img-all.all-woman.title-talk .img-net-left img{
	filter: brightness(0%);
}
.img-all.all-woman.title-mostanad{
	background: #a9cffc;
	padding: 3px 3px;
	border-radius: 8px;
}
.img-all.all-woman.title-mostanad  .vije {
	background: unset;
}

.img-all.all-woman.title-mostanad .img-net-left{
	background: unset;
	margin-top: -24px;
	left: 5px;
}

.img-all.all-woman.title-mostanad .img-net-left img{
	filter: brightness(0%);
}
.program-shakhes .plans-news .plans-row:nth-child(1) {
	width: 100% !important;
	margin-top: 10px;
	padding: 5px;
}
.program-shakhes .plans-news .plans-row:nth-child(1)  .imgNews img {
	height: 500px !important;
}
.program-shakhes .plans-news .plans-row{
	width: 16.66666667%;
	margin-top: 20px;
	padding: 5px;
}
.program-shakhes .plans-news .plans-row:nth-last-child(-n+6) {
	width: 16.66666667%;
	margin-top: 20px;
	padding: 5px;
}

.program-shakhes .plans-news .plans-row:nth-child(-n + 7)  .imgNews img {
	border-radius: 0;
	height: 180px;
}
.program-shakhes .plans-news .plans-row .ContentNews{
	border-radius: 0;
	text-align: right;
}
.program-shakhes  .logo-shabake {
	width: 20px;
}
.program-shakhes .plans-pad{
	border-radius: 0;
}

.program-shakhes .plans-news .plans-row:nth-last-child(-n+6) .ContentNews {
	position: absolute;
	bottom: 0;
	background-image: linear-gradient( #00000005 4%, #0000005e 21%, #000);
	left: 0;
	right: 0;
	padding: 35px 5px;
	padding-bottom: 35px;
	line-height: 22px;
	text-align: right;
	padding-bottom: 10px;
}
.program-shakhes .plans-news .plans-row:nth-last-child(-n+6) .ContentNews {
	opacity: 1;
}
.program-shakhes .plans-news .plans-row:hover .ContentNews{
	text-align: right !important;
}
.program-shakhes .plans-news .plans-row:hover:nth-last-child(-n+6) .ContentNews{
	background-color: unset;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	top: unset;
	bottom: 0;
	position: absolute;
	bottom: 0;
	background-image: linear-gradient( #00000005 4%, #0000005e 21%, #000);
	left: 0;
	right: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	padding: 35px 5px;
	padding-bottom: 35px;
	line-height: 22px;
	text-align: right;
	padding-bottom: 10px;
	justify-content: right;
}

.rate-genre-all.raidio-pro-top .about-barnameh h6 {
	color: #fff;
	font-size: 13px;
	margin-top: 10px;
}
.add-radio h4 {
	margin: 0;
	font-size: 13px;
}
#eval-result {
	color: #21a8ae;
	font-weight: 600;
	text-align: center;
}
.rate-genre-all.raidio-pro-top .txt-b{
	font-size: 17px;
	text-align: right;
	margin-top: 0;
}
.owl-carousel .owl-prev i {
	position: absolute;
	top: 0;
	background: none;
	padding: 5px 0;
	left: 0;
	font-size: 30px;
	color: #0098ec;
}

#evaloptions ul li a:hover{
	color: #3992fa;
}
.evaluation-part  .select2.select2-container.select2-container--default {
	margin-top: 20px;
}
#evaloptions ul li {
	border: 1px solid rgb(215, 215, 215);
	margin-bottom: 13px;
	padding: 7px 10px;
	border-radius: 15px;
}
.evaluation-part ul{
	margin-top: 15px;  
}
#evaloptions ul li a {
	color: #464646;
	font-size: 13px;
}

.evaluation-part .select2-selection.select2-selection--single {
	border-radius: 15px;
	border: 1px solid rgb(215, 215, 215);
	padding: 0 5px;
	height: 35px;
	padding-top: 4px;
}
.owl-carousel.owl-rtl .owl-next i {
	position: absolute;
	top: 0;
	background: none;
	padding: 5px 0;
	right: 0;
	font-size: 30px;
	color: #0098ec;
}
.add-radio {
	background: rgb(40, 40, 40);
	border-radius: 20px;
	display: flex;
	position: relative;
	margin-top: 20px;
	padding: 10px 7px;
	align-items: center;
}
.name-pro-radio .add-radio h4{
	color: #fff;
	font-size: 13px;
	margin: 0;
}
.add-radio h5{
	color: #fff;
	font-size: 14px;
	position: absolute;
	left: 15px;
	top: 5px;
}
.add-radio h4 i {
	margin-left: 10px;
	font-size: 18px;
}
.name-pro-radio h4 {
	font-size: 25px;
	color: #fff;
	font-weight: 600;
	margin-top: 25px;
}
.name-pro-radio {
	text-align: center;
}
.right-border-radio {
	border-right: 1px solid #6f6f6f;
}
.rate-genre-all.raidio-pro-top h4{
	font-size: 17px;
	font-weight: 600;
	margin-top: 20px;
}
.row.comment-box.view-comment textarea{
	border: 1px solid rgb(215, 215, 215);
	border-radius: 10px;
}
.help-block.form-error {
	margin-top: 5px;
	margin-right: 5px;
	font-size: 13px;
}
.row.comment-box.view-comment .item-comments > div {
	margin-bottom: 10px;
}

.row.comment-box.view-comment .qa-box .header{

	background: unset;
	color: #151515;
	margin-top: 10px;
}
.row.comment-box.view-comment .com-date {
	color: #808080;
	font-size: 13px;
	font-weight: 500;
	width: unset;
}
.row.comment-box.view-comment .com-name {
	width: max-content;
}
.row.comment-box.view-comment .qa-box{

	border: unset;
	box-shadow: unset;
}

.row.comment-box.view-comment .qa-box .q-or-a {
	border: 1px solid #e0e1e8;
	border-radius: 10px;
	padding: 20px 10px;
}
.row.comment-box.view-comment  .com-reply span a{

	color: #222;
	font-weight: 500;
	cursor: pointer;
	position: absolute;
	left: 35px;
}
.img-net.icon-viewiribprogram.news-program-comment {
	margin-top: 40px;
}
.row.comment-box.view-comment {
	margin-top: 20px;
}
.col-sm-12.item-comments .noborder {
	display: none;
}
.view-like i {
	font-size: 17px;
	position: relative;
	top: 4px;
}
.like-all {
	margin-top: 20px;
}

.view-like #hProg  {
	color: #fff;
	position: absolute;
	left: 10px;
}
.title-like {
	font-size: 15px;
	font-weight: 600;
	padding-bottom: 5px;
}
.parts-like {
	position: absolute;
	bottom: 0;
	background-image: linear-gradient(#00000003, #0000006b, black);
	left: 0;
	right: 0;
	padding: 20px 10px 5px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
}
.parts-like h6 {
	color: #fff;
}

.view-like a {
	color: #fff;
}
.like-all {
	position: relative;
}


.rate-like {
	position: absolute;
	top: 3px;
	right: 5px;
	color: #fff;
	font-size: 14px;
	display: flex;
	background: #0000005e;
	padding: 5px 10px;
	border-radius: 15px;
	align-items: center;
}
.rate-like img {
	margin: 0;
	margin-left: 15px;
	margin-top: -1px;
}
.part-generes {
	display: flex;
	align-items: center;
}
.part-generes img {
	margin-left: 10px;
}
.genre-like {
	border: 1px solid #fff;
	border-radius: 15px;
	padding: 4px 10px;
	font-size: 13px;
	margin-left: 10px;
}
.CountPart-like {
	border: 1px solid #fff;
	border-radius: 15px;
	padding: 4px 10px;
	font-size: 13px;
}
.owl-carousel .owl-item .logo-img-like {
	width: 20px;
	filter: brightness(0) invert(1);
}
.owl-carousel .owl-item .bg-img-like{
	height: 400px;
	border-radius: 15px;
}
.actor-img img {
	border-radius: 50%;
}
.actor-caption h1 {
	font-size: 15px;
	font-weight: ;
	font-weight: 600;
}
.actor-caption {
	text-align: center;
}
.actor-img {
	margin: 33px 0;
}
.actor-caption span {
	color: #888;
}
.owl-pro-actor .owl-item .actor-img img  {
	width: 50%;
	margin: 0 auto;
}

.pro-gallery-img:first-child  {
	width: 49%;
	float: right;
}
.pro-gallery-img{
	width: 23.4%;
	float: left;
	margin-top: 15px;
	margin-left: 15px;
}

.pro-gallery-img:first-child img  {
	height: 460px;
	width: 100%;
}

.pro-gallery-img img{
	height: 223px;
	width: 100%;
	border-radius: 15px;
	object-fit: cover;
}

.img-net.icon-viewiribprogram.news-program {
	margin-top: 40px;
}
.star-rating {
	margin: 0 auto;
}
.owl-pro-news .date-rooz .fa.fa-commenting-o {
	margin-left:4px;
}
.img-net.icon-viewiribprogram .img-net-left {
	left: 20px;
}
.number-name
{
	color: rgba(0, 0, 0, 0.5);
	font-size: 14px;
	font-weight: 600;
}

.clip-rooz {
	margin-top: 20px;
	border-radius: 15px;
	box-shadow: 0 0px 10px #c1c1c1;
	margin-bottom: 10px;
}
.clip-rooz img {
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	height: 180px;
	width: 100%;
	object-fit: cover;
}
.caption-rooz h1 {
	font-size: 14px;
	font-weight: 600;
	margin-top: 0;
	line-height: 24px;
	height: 40px;
}
.caption-rooz {
	padding: 15px 10px;
}
.date-rooz span {
	color: rgba(0, 0, 0, 0.5);
	font-size: 13px;
	padding-left: 15px;
	font-weight: 500;
}
#rating {
	margin-top: 20px;
	line-height: 40px;
	text-align: center;
}
#inforating- {
	text-align: center;
}
#lblAverageRating {
	font-size: 17px;
	font-weight: 600;
}
#inforating {
	text-align: center;
	font-size: 14px;
	font-weight: 500;
}
.row.rating-border {
	border-bottom: 1px solid #d7d7d7;
}
.star-rating {
	margin: 0 auto !important;
}

.rate-list {
	position: relative;
	top: -10px;
}

.img-net.icon-viewiribprogram {
	border-bottom: 1px solid #d7d7d7;
	margin-left: 0;
	height: 30px;
}
.about-barnameh h6 {
	font-size: 14px;
	text-align: justify;
	line-height: 25px;
}

#videocontent {
	background-repeat: no-repeat;
	background-size: 100%;
	height: 490px;
	border-radius: 15px;
}	
.img-net .pro-name{

	font-size: 16px;
	font-weight: 600;
}
.mycontainer.viewiribprogram-part {
	margin-top: 40px;
}
.view-img-b {
	height: 420px;
	width: 80%;
	margin-top: 15px;
	border-radius: 25px;
	object-fit: cover;
}
#videocontent video {
	height: 490px;
	border-radius: 15px;
}
.view-img-a {
	filter: brightness(0) invert(1);
	width: 35px;
	margin-left: 5px;
}
.txt-a {
	color: #e3e3e3;
}

.txt-b {
	color: #fff;
	font-size: 26px;
	font-weight: 600;
	margin-top: 25px;
	text-align: center;
	width: 80%;
}
.caption-rooz a {
	color: unset;
}
.caption-rooz a:hover {
	color: #3992fa;
}
.genre-all .col-md-3 div {
	background: rgb(40, 40, 40);
	border-radius: 20px;
	display: flex;
	position: relative;
	padding: 0 10px;
	margin-top: 15px;
}
.genre-all h4 {
	color: #fff;
	font-size: 14px;
}
.genre-all h5 {
	color: rgb(57, 146, 250);
	font-size: 14px;
	position: absolute;
	left: 10px;
}
@media screen and (max-width: 1600px){
	.view-img-b {
		width: 95%;
	}
	.txt-b {
		width: 95%;
	}
	.pro-gallery-img img {
		height: 180px;
	}
	.pro-gallery-img:first-child img {
		height: 375px;
	}

}

@media screen and (max-width: 990px){
	.rate-list {
		position: relative;
		top: 0;
	}
	.pro-gallery-img {
		width: 22.4%;
	}
}

@media screen and (max-width: 768px){
	.pro-gallery-img {
		width: 21.4%;
	}
}


@media screen and (max-width: 500px){
	.caption-rooz h1 {
  font-size: 12px;
	}
	.like-all {
  width: 80%;
  margin: 0 auto;
    margin-top: 0px;
  margin-top: 25px;
}
	
	.add-radio {
		margin-bottom: 20px;
	}
	.nav.nav-pills.mb-3.tab-flex.owl-carousel.owl-pro .owl-dots {
		display: flex;
		margin: 10px auto;
		text-align: center;
		width: max-content;
	}


	.nav.nav-pills.mb-3.tab-flex.owl-carousel.owl-pro .owl-nav{
		display: none;
	}
	.program-shakhes .plans-news .plans-row:nth-child(1) .imgNews img {
		height: 200px !important;
	}
	.program-shakhes .plans-news .plans-row:nth-last-child(-n+6) {
		width: 100%;
	}
	.program-shakhes .plans-news .plans-row {
		width: 100%;
	}
	.plans-pakhsh .imgNews img {
		height: 200px;
	}
	.item-section-pro.second-program.canal-program.part1-program.row {
		display: block;
	}
	.item-section-pro .prog-info {
		width: 100%;
		margin-bottom: 15px;
	}
	.program-section img {
		height: 70px;
	}
	.img-net.icon-viewiribprogram {
		border-bottom: unset;
	}
	.img-net.icon-viewiribprogram.news-program {
		margin-top: 0;
	}
	.mycontainer.viewiribprogram-part {
		margin-top: 10px;
	}
	.owl-pro-like.owl-carousel .owl-prev i{
		left: 20px;
	}
	.owl-pro-like.owl-carousel .owl-next i{
		right: 20px;
	}

	.owl-pro-news.owl-carousel .owl-next i{
		right: 15px;
	}
	.owl-pro-news.owl-carousel .owl-prev i{
		left: 15px;
	}





	.owl-report-main .owl-nav .fa-angle-left{
		left: 20px;
	}
	.owl-report-main.owl-rtl .owl-next i{
		right:20px;
	}

	.slider-albums .album-items-title {
		margin-right: 0;
		margin-top: 10px;
		margin-bottom: 25px;
	}
	.pro-gallery-img {
		width: 100%;
		float: left;
		margin-top: 15px;
		margin-left: 0;
	}
	.pro-gallery-img:first-child {
		width: 100%;
		float: right;
	}

	.img-net {
		padding-bottom: 0;
		/*! padding-top: 10px; */

	}
	.rate-list {
		position: relative;
		top: 0;
	}
	.owl-carousel .owl-prev i {
		left: 0;
	}

}




